SUSE: 2022:2337-1 important: resource-agents | LinuxSecurity.com

Advisories


   SUSE Security Update: Security update for resource-agents
______________________________________________________________________________

Announcement ID:    SUSE-SU-2022:2337-1
Rating:             important
References:         #1021689 #1146687 #1146690 #1146691 #1146692 
                    #1146766 #1146776 #1146784 #1146785 #1146787 
                    #1196164 #1197956 #1199766 
Affected Products:
                    SUSE Linux Enterprise High Availability 15-SP2
                    SUSE Linux Enterprise High Performance Computing 15-SP2
                    SUSE Linux Enterprise Server 15-SP2
                    SUSE Linux Enterprise Server for SAP Applications 15-SP2
                    SUSE Linux Enterprise Storage 7
                    SUSE Manager Proxy 4.1
                    SUSE Manager Retail Branch Server 4.1
                    SUSE Manager Server 4.1
______________________________________________________________________________

   An update that contains security fixes can now be installed.

Description:

   This update for resource-agents fixes the following issues:

   Security:
   - Fixed unsafe tmp files and tmp files directory. (bsc#1146690,
     bsc#1146691, bsc#1146692, bsc#1146766, bsc#1146776, bsc#1146784,
     bsc#1146785, bsc#1146787)
   - Created ocfmon user no longer has a default password. If no password is
     set, the user will not be created. (bsc#1021689, bsc#1146687)


Patch Instructions:

   To install this SUSE Security Update use the SUSE recommended installation methods
   like YaST online_update or "zypper patch".

   Alternatively you can run the command listed for your product:

   - SUSE Linux Enterprise High Availability 15-SP2:

      zypper in -t patch SUSE-SLE-Product-HA-15-SP2-2022-2337=1



Package List:

   - SUSE Linux Enterprise High Availability 15-SP2 (aarch64 ppc64le s390x x86_64):

      ldirectord-4.4.0+git57.70549516-150200.3.53.1
      resource-agents-4.4.0+git57.70549516-150200.3.53.1
      resource-agents-debuginfo-4.4.0+git57.70549516-150200.3.53.1
      resource-agents-debugsource-4.4.0+git57.70549516-150200.3.53.1

   - SUSE Linux Enterprise High Availability 15-SP2 (noarch):

      monitoring-plugins-metadata-4.4.0+git57.70549516-150200.3.53.1


References:

   https://bugzilla.suse.com/1021689
   https://bugzilla.suse.com/1146687
   https://bugzilla.suse.com/1146690
   https://bugzilla.suse.com/1146691
   https://bugzilla.suse.com/1146692
   https://bugzilla.suse.com/1146766
   https://bugzilla.suse.com/1146776
   https://bugzilla.suse.com/1146784
   https://bugzilla.suse.com/1146785
   https://bugzilla.suse.com/1146787
   https://bugzilla.suse.com/1196164
   https://bugzilla.suse.com/1197956
   https://bugzilla.suse.com/1199766

SUSE: 2022:2337-1 important: resource-agents

July 8, 2022
An update that contains security fixes can now be installed

Summary

This update for resource-agents fixes the following issues: Security: - Fixed unsafe tmp files and tmp files directory. (bsc#1146690, bsc#1146691, bsc#1146692, bsc#1146766, bsc#1146776, bsc#1146784, bsc#1146785, bsc#1146787) - Created ocfmon user no longer has a default password. If no password is set, the user will not be created. (bsc#1021689, bsc#1146687) Patch Instructions: To install this SUSE Security Update use the SUSE recommended installation methods like YaST online_update or "zypper patch". Alternatively you can run the command listed for your product: - SUSE Linux Enterprise High Availability 15-SP2: zypper in -t patch SUSE-SLE-Product-HA-15-SP2-2022-2337=1 Package List: - SUSE Linux Enterprise High Availability 15-SP2 (aarch64 ppc64le s390x x86_64): ldirectord-4.4.0+git57.70549516-150200.3.53.1 resource-agents-4.4.0+git57.70549516-150200.3.53.1 resource-agents-debuginfo-4.4.0+git57.70549516-150200.3.53.1 resource-agents-debugsource-4.4.0+git57.70549516-150200.3.53.1 - SUSE Linux Enterprise High Availability 15-SP2 (noarch): monitoring-plugins-metadata-4.4.0+git57.70549516-150200.3.53.1

References

#1021689 #1146687 #1146690 #1146691 #1146692

#1146766 #1146776 #1146784 #1146785 #1146787

#1196164 #1197956 #1199766

Affected Products:

SUSE Linux Enterprise High Availability 15-SP2

SUSE Linux Enterprise High Performance Computing 15-SP2

SUSE Linux Enterprise Server 15-SP2

SUSE Linux Enterprise Server for SAP Applications 15-SP2

SUSE Linux Enterprise Storage 7

SUSE Manager Proxy 4.1

SUSE Manager Retail Branch Server 4.1

SUSE Manager Server 4.1

https://bugzilla.suse.com/1021689

https://bugzilla.suse.com/1146687

https://bugzilla.suse.com/1146690

https://bugzilla.suse.com/1146691

https://bugzilla.suse.com/1146692

https://bugzilla.suse.com/1146766

https://bugzilla.suse.com/1146776

https://bugzilla.suse.com/1146784

https://bugzilla.suse.com/1146785

https://bugzilla.suse.com/1146787

https://bugzilla.suse.com/1196164

https://bugzilla.suse.com/1197956

https://bugzilla.suse.com/1199766

Severity
Announcement ID: SUSE-SU-2022:2337-1
Rating: important

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.